#' Key of Correct Answers for \code{MSATBtest} Data Set
#'
#' @docType data
#' @description The \code{MSATBkey} is a vector of factors representing correct answers of
#' \code{MSATBtest} data set.
#'
#' @usage data(MSATBkey)
#'
#' @author
#' Adela Hladka (nee Drabinova) \cr
#' Institute of Computer Science, The Czech Academy of Sciences \cr
#' Faculty of Mathematics and Physics, Charles University \cr
#' hladka@cs.cas.cz \cr
#'
#' Patricia Martinkova \cr
#' Institute of Computer Science, The Czech Academy of Sciences \cr
#' martinkova@cs.cas.cz \cr
#'
#' @references
#' Drabinova, A. & Martinkova P. (2017). Detection of Differential Item Functioning with NonLinear Regression:
#' Non-IRT Approach Accounting for Guessing. Journal of Educational Measurement, 54(4), 498-517,
#' \url{https://doi.org/10.1111/jedm.12158}.
#'
#' Vlckova, K. (2014). Test and Item Fairness (Unpublished master's thesis).
#'
#' @keywords datasets
#'
#' @seealso \code{\link{MSATB}}, \code{\link{MSATBtest}}
#'
#' @format A data frame with 20 values representing correct answers to items of \code{MSATBtest}
#' data set. For more details see \code{\link{MSATBtest}}.
#' @docType data
"MSATBkey"
